Permalink
Browse files

Fix ja locale key, and update dependencies.

  • Loading branch information...
JDutil committed Oct 29, 2012
1 parent 10b8d26 commit 37f358f921986664daf5e4340ada8248a7a5d40d
Showing with 6 additions and 6 deletions.
  1. +1 −1 config/locales/contact_us.ja.yml
  2. +5 −5 contact_us.gemspec
@@ -1,7 +1,7 @@
# Sample localization file for English. Add more files in this directory for other locales.
# See http://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.
-en:
+ja:
contact_us:
contact_mailer:
contact_email:
View
@@ -14,14 +14,14 @@ Gem::Specification.new do |s|
s.rubyforge_project = "contact_us"
- s.files = Dir['Gemfile', 'MIT-LICENSE', 'README.md', 'Rakefile', 'app/**/*', 'config/**/*', 'lib/**/*']
- s.test_files = Dir['spec/**/*']
+ s.files = `git ls-files`.split("\n")
+ s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
s.require_paths = ["lib"]
s.add_development_dependency "capybara", "~> 1.1"
- s.add_development_dependency "rspec-rails", "~> 2.8"
- s.add_development_dependency "shoulda-matchers", "~> 1.0"
- s.add_development_dependency "simplecov", "~> 0.6"
+ s.add_development_dependency "rspec-rails", "~> 2.11"
+ s.add_development_dependency "shoulda-matchers", "~> 1.1"
+ s.add_development_dependency "simplecov", "~> 0.7"
s.add_development_dependency "sqlite3", "~> 1.3.5"
s.add_development_dependency "formtastic", ">= 2.1.0"
s.add_development_dependency "simple_form"

0 comments on commit 37f358f

Please sign in to comment.